package meerkat.voting.gui.ui.uicommands;

import meerkat.voting.controller.callbacks.*;

/**
 * This command signals the UI to present a new session to a voter
 */
public class StartSessionUICommand extends UICommand<Void> {

    public StartSessionUICommand(ControllerCallback<Void> callback) {
        super(callback);
    }
}
